html{font-family:"Arial", Tahoma, Verdana, sans-serif;}
body{background:#000000 !important;  font-size:12px; font-weight:bold;}
.single-article article, .list-section article{height:auto;}
h1,h2,h3, h4, p{color:#ffffff;}
a{color:#00FF00 !important; font-weight:bold;}
body{color:#ffffff;}
#header{background:#000000;}
#gns{background:#000000; border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
#main{background:#000000;}
#breadcrumb{color:#ffffff;}
ul#topnav li .sub{background:#000000;}
#gns ul#topnav li .sub .title{color:#ffffff;}
ul#topnav li a.active, ul#topnav li a:hover{background:none; text-decoration:underline;}
ul#topnav li:hover{background:url(images/gns-li.gif) right top no-repeat;}
ul#topnav li a.personal {background:none;}
#banner{background:none;}
#banner .title{color:#00FF00 !important;}
#banner .desc-bg{background:#000000;}
#banner .desc{color:#ffffff;}
#paging{top:220px;}
#tns input{color:#00ff00; font-weight:bold;}


#quicklinks label{color:#ffffff;}
#quicklinks ul{background:none; border:1px solid #ffffff; width:193px;}
#quicklinks input[type="submit"], #quicklinks .submit {top:24px;}

#related-sites{border:1px solid #ffffff; background:#000000;}
#related-sites label {color:#ffffff;}
#related-sites select, #quicklinks input[type="text"], #quicklinks .text, #search-form input[type="text"], #search-form input.text  {color:#000000;}
.single-article span{color:ffffff;}

section h1{border-bottom:1px solid #ffffff;}
.content{background:#000000;}
.content h1{border-bottom:1px solid #ffffff;}
.content h1, .content p, .content blockquote, .content ul li, .content ol li{color:#ffffff;}
.content h2{color:#00FFFF; font-weight:bold;}
.content h4, .content .date{color:#cc00ff; font-weight:bold;}
.content h3{color:#EEEE00; font-weight:bold;}
.content h5{color:#00FFFF;}
.content table {color:#ffffff;}
.content table tr td{background:#ffffff;}
.content table tr th {background:none; color:#CC00FF; border-bottom:1px solid #ffffff;}


.lns .title{background:#000000; color:#ffffff;}
.lns ul li a.active{background:none; text-decoration:underline;}
.lns ul li {border-bottom:1px solid #ffffff;}
.lns ul li a.active {color:#ffffff;}
.content table .odd td, .content table td {background:#000000;}
.content table tr td{background:#000000;}

#long-banner{clear:left;}

/* dashboard*/

.content .dashboard section .link-wrapper{background:#000!important;color:#fff;border:1px solid #fff;}
.content .dashboard section  p{color:#fff!important;}
.content .dashboard section ul.more-links, .content .dashboard section ul.more-links a {background:#000!important;}

#footer{background:#000000; border-top:1px solid #ffffff;}
#footer  a.browse-aloud{right:325px;}
#footer  a.csr{right:325px;}

